Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 12:48:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear sir/Madam,

I hope you are doing well. Kindly note that I paid for this order with my NBK debit card ,so I supposed to get a 10% discount as mentioned while purchasing, but unfortunately I did not get the discount.

Regards

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, November 18, 2022 5:54 PM
To: Hosam Sharafeldeen <[email-masked]>
Subject:  Order confirmed!

Your order number is 8401001007 | Click here<https://www.centrepointstores.com/kw/en/my-account/order/8401001007?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Your order has been successfully placed.

[https://media.centrepointstores.com/i/centrepoint/App_en_CP_stripbanner_Generic_Weyyak&Rehlat_11Nov22_KD_2x/>
													<p%20style=] Hi Hosam Sharafeldeen, thanks for shopping with us.
For your reference, your order number is 8401001007<https://www.centrepointstores.com/kw/en/my-account/order/8401001007?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>. Expect delivery by Monday, 21st Nov.

Order shipping to
Hosam Sharafeldeen
Building 2, Floor 1, Flat 5
Block 6 , Street 6
Hawally
Mobile: +965 65039788

Payment Method:
[Knet]

Order Details

[Delivery]

Delivered by : Monday, 21st Nov

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/9205372-HQ119424-SPWIN21060921_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/163681658?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
SPLASH
Solid Hooded Jacket with Zip Closure and Pockets
Color: Black
Size: XXL
Quantity: 1
KWD 5
[https://media.centrepointstores.com/i/centrepoint/9204297-MXMLINTO-SP21220121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/163013097?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
SPLASH
Solid Mid-Rise Shorts with Drawstring Closure
Color: Grey
Size: XXL
Quantity: 1
KWD 2.93
[https://media.centrepointstores.com/i/centrepoint/12178421Grey-12178421CP81020_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/kw/en/p/162915495?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
CENTREPOINT
Jack & Jones Men Black Logo Drawstring Joggers with Slant Pockets
Color: Grey
Size: XXL
Quantity: 1
KWD 6.76
Subtotal:       KWD 14.69
Savings:        - KWD 19.41
Standard ground shipping:       KWD 2
Total   KWD 14.69
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://cdn.media.amplience.net/i/lmg/thank_shukran_nofill] Your order will earn you 18 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/kw/en/my-account/loyalty>
[shukran]<https://www.centrepointstores.com/kw/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_KW_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295557